/* - - - - - - - - - - - - - - - - - - - - -

Title : Company Name
URL : Company URL

Author : SiteSuite Australasia
Author URL : http://www.sitesuite.com.au

- - - - - - - - - - - - - - - - - - - - - */


/*
----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/

html { margin: 0; padding: 0; list-style: none; }

body { background: #A7A7A7 url(bg.png) repeat;  font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-align:center;/* for IE */ margin-top:0; margin-bottom:0px; color:#404040; margin:0;}

form { margin: 0px; padding: 0px; }

fieldset { border: 0; }

img { border: 0; }

h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; }

p, td { font: normal 11px Verdana, Arial, Helvetica, sans-serif;  }

a { font-size: 11px; font-weight: bold; color: #f15429; text-decoration: none; }
a:hover {color: #f15429; text-decoration: underline; }

.clear {clear:both;}

h1{ font-size:24px; font-weight:normal; padding-bottom:10px; color:#000000;}
h2{ font-size:18px; font-weight:normal; padding-bottom:8px; color:#000000;}
h3{ font-size:14px; font-weight:normal; padding-bottom:8px; color:#000000;}

/*
----------------------------------------------------------------------------- 
Template Styles
-----------------------------------------------------------------------------*/
#big_cont { width: 100%; background: url(logo_bg.gif) #f15429 bottom repeat-x; border-bottom:2px solid #ffffff;}
#logo{ width:754px; margin: 0 auto; text-align:left;}
#container{ width:754px; background:#ffffff; margin:auto;  text-align:left;}



/*
----------------------------------------------------------------------------- 
Inner content goes here 
-----------------------------------------------------------------------------*/
#content{ width:732px;padding-bottom:10px;border-left:11px solid #ffffff; border-right:11px solid #ffffff; }
#in_lf{width:186px; float:left;}
#navigation{ background: url(navi.gif) repeat-y; width:186px; padding-top:20px; padding-bottom:40px; text-align:left;  }
#subNavContent { 
	padding: 0px 0px 10px 0px;
	font-size: 11px; }
	
#primary-nav { 
	list-style: none;
	line-height: 0px;
	font-size: 0px;
    padding: 0px 7px 0px 4px;
	margin: 0px;
	text-align: left; }
#primary-nav ul, #primary-nav ul ul { 
	list-style: none;
	line-height: 0px;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	 }
#primary-nav ul {
	margin-bottom: 15px;
}	 

#primary-nav li a { 
	font: bold 12px  Arial, Helvetica, sans-serif;
	color: #545454;
	line-height: 15px;
	text-decoration: none;
	background: url(navi_bg.gif) no-repeat;
	padding: 20px 10px 20px 40px;
	display: block; }
#primary-nav li li a { 
	font:bold  11px  Arial, Helvetica, sans-serif;
	color: #545454;
	text-decoration: none;
	background:none;
	border-top:none;
	padding: 0px 10px 0px 55px;
	margin-bottom:5px;
	display: block; 
	 }
#primary-nav li li li a { 
	font: bold 12px Tahoma, Arial, Helvetica, sans-serif;
	 color: #545454;
	line-height: 13px;
	text-decoration: none;
    border-top: 1px solid #000000;
	padding: 2px 5px 2px 40px;
	display: block; }
#primary-nav li a.current, #primary-nav li li a.current, #primary-nav li li li a.current { 
	color: #5f15429; }
#primary-nav li a:hover, 
#primary-nav li li a:hover, 
#primary-nav li li li a:hover, 
#primary-nav li a.current:hover, 
#primary-nav li li a.current:hover, 
#primary-nav li li li a.current:hover { 
	color: #f15429;
	text-decoration: none; }

/*
----------------------------------------------------------------------------- 
Header Image
-----------------------------------------------------------------------------*/

#main_image{ width:531px; height:240px; text-align:left; background: url(main_image.gif); }	
#in_rf{ width:531px; float: left; text-align:left; margin-left:15px;}
#inside_rf{ padding-left:0px; padding-right:0px; padding-top:20px;  padding-bottom:10px;}

/*
----------------------------------------------------------------------------- 
Footer
-----------------------------------------------------------------------------*/
#footer{ width:754px; height:28px; background:#000000; text-align: center; font-size:11px; padding-top:20px;  color:#ffffff; }
#footer a{ color:#ffffff; font-weight:bold; padding-left:10px; padding-right:5px; text-decoration:none;  font-size:11px;}
#footer a:hover{ text-decoration: underline;}
